%define upstream_name Text-EtText
%define upstream_version 2.2

%{?perl_default_filter}

Name:		perl-Text-EtText
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4
License:	GPL
Summary:	%{upstream_name} module for perl
Group:		Development/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Text/%{upstream_name}-%{upstream_version}.tar.bz2
Url:		http://search.cpan.org/dist/%{upstream_name}
BuildRequires:	perl-devel

BuildArch:	noarch

%description
Text::EtText - A perl module to edit html as plain text.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
%make_install

%files
%doc README doc/* Changes TODO
%{_bindir}/*
%{perl_vendorlib}/Text/*
%_mandir/*/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 2.200.0-4pclos2017
- rebuild against updates

